Subject: Re: bug#38023: Update win32 faq: emacs works on windows 10

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Nov 2019 10:11:30 +0200

> From: Cecilio Pardo <[email-masked]>
> Cc: Cecilio Pardo <[email-masked]>,  [email-masked]
> Date: Sat, 02 Nov 2019 02:43:54 +0100
> 
> > I'd rather we said something that didn't require us to go back and fix
> > it every year.  Basically, all the Windows versions of the NT family
> > are supported, and will be supported in the future.
> 
> Maybe something like this?
> 
> diff --git a/doc/misc/efaq-w32.texi b/doc/misc/efaq-w32.texi
> index cdd01e47f0..4dddfeeb16 100644
> --- a/doc/misc/efaq-w32.texi
> +++ b/doc/misc/efaq-w32.texi
> @@ -126,7 +126,7 @@ Which versions of Windows
>  @cindex supported versions of Windows
>  
>  Emacs @value{EMACSVER} is known to run on all versions of Windows from
> -Windows 98 and Windows NT 4.0 through to Windows 8.1.  The Windows
> +Windows 98 and Windows NT 4.0 through current ones.  The Windows

I'm admittedly splitting hair, but I think this is slightly better:

  Emacs @value{EMACSVER} is known to run on all versions of Windows 9X
  from Windows 98 onward, and all versions of the NT family starting
  from NT 4.0.

Thanks.